<?php
/*
 * Este arquivo é responsável por fazer o logout do usuário.
 */
 
require_once(__DIR__ . "/../../classes/Sistema.php"); 
set_sistema(Sistema::GOOGLE_DRIVE);
$sistema = new Sistema(true);

$sistema->sessao->deslogar();
$sistema->redirecionar("./");
?>